@charset  "UTF-8";

/* ------------------------------------------
	company.css
------------------------------------------- */
#page-company{
}


/* 会社概要
----------------------------------------- */
#page-company .company{
}


/* Map
----------------------------------------- */
#page-company .map{
    margin: 40px 0 0 0;
}


/* Contactus
----------------------------------------- */
#form{
    margin-top: -100px;
    padding-top: 100px;
}
#page-company .contactus{
    margin-top: -10px;
}
#page-company .contactus .w_inner{
    width: 1070px;
}
#page-company .contactus ul.number_area {
    line-height: 3.8em;
    margin: 60px 0;
}
#page-company .contactus ul.number_area  li{
    width: 48%;
    height: 180px;
    text-align: center;
    background: #fff;
    padding: 15px 40px;
    overflow: hidden;
    display: block;
    float: left;
}
#page-company .contactus ul.number_area li:last-of-type{
    float: right;
}
#page-company .contactus ul.number_area li .num_title{
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.02em;
}
#page-company .contactus ul.number_area li .number{
    font-size: 34px;
    margin-top: -10px;
}
#page-company .contactus ul.number_area li .number i{
    font-size: 28px;
}
#page-company .contactus ul.number_area li .normal_txt{
    font-size: 14px;
    margin-top: -15px;
}
@media screen and (max-width: 1520px){
    
    #page-company .contactus ul.number_area li .num_title{
        font-size: 17px;
    }
    #page-company .contactus ul.number_area li .number{
        font-size: 33px;
        margin-top: -10px;
    }
    #page-company .contactus ul.number_area li .number i{
        font-size: 27px;
    }
    #page-company .contactus ul.number_area li .normal_txt{
        margin-top: -10px;
    }

}
@media screen and (max-width: 960px){

    #page-company .contactus ul.number_area li{
        height: 160px;
    }

}

@media screen and (max-width: 840px){

    #form{
        margin-top: -140px;
        padding-top: 140px;
    }    
    #page-company .contactus ul.number_area{
        line-height: 3.8em;
        margin: 60px 0;
    }
    #page-company .contactus ul.number_area li{
        width: 100%;
        height: auto;
        background: #fff;
        margin-bottom: 20px;
        padding: 15px 40px 20px 40px;
        overflow: inherit;
        float: none;
    }
    #page-company .contactus ul.number_area li:last-of-type{
        float: none;
    }    
    #page-company .contactus ul.number_area li .num_title{
        font-size: 17px;
    }
    #page-company .contactus ul.number_area li .number{
        font-size: 35px;
        margin-top: -10px;
    }
    #page-company .contactus ul.number_area li .number i{
        font-size: 35px;
    }
    #page-company .contactus ul.number_area li .normal_txt{
        margin-top: -10px;
    }

}

@media screen and (max-width: 667px){

    #form{
        margin-top: -100px;
        padding-top: 100px;
    }
    
    #page-company .contactus ul.number_area{
        margin: 40px 0 60px 0;
    }
    #page-company .contactus ul.number_area li{
        padding: 15px 20px 20px 20px;
    }
    #page-company .contactus ul.number_area li .num_title{
        font-size: 15px;
    }
    #page-company .contactus ul.number_area li .number{
        font-size: 28px;
        margin-top: -10px;
    }
    #page-company .contactus ul.number_area li .number i{
        font-size: 26px;
    }
    #page-company .contactus ul.number_area li .normal_txt{
        margin-top: -10px;
    }
    
}




/* お問い合わせフォーム
----------------------------------------- */
#page-company .form_area{
	text-align: left;
	background: #fff;
	padding: 60px;
}
#page-company .form_table{
    width: 100%;
}
#page-company .form_table li{
	margin-bottom: 30px;
}

#page-company .form_title{
    width: 30%;
	font-size: 16px;
    font-weight: bold;
	margin-bottom: 15px;
    float: left;
}
#page-company .form_title span{
	color:#9A102A;
	margin-left: 10px;
}
#page-company .form_table li input,
#page-company .form_table li textarea{
    width: 70%;
    float: right;
}
@media screen and (max-width:900px){

    #page-company .form_title{
        width: 100%;
        display: block;
        float: none;
    }
    #page-company .form_table li input,
    #page-company .form_table li textarea{
        width: 100%;
        display: block;
        float: none;
    }

}
@media screen and (max-width:667px){

	#page-company .form_area{
		padding: 20px;
	}
	#page-company .form_table li{
		margin-bottom: 30px;
	}
	
	#page-company .form_title{
		font-size: 14px;
		margin-bottom: 5px;
	}
	#page-company .form_title span{
		margin-left: 10px;
	}

}



#page-company .privacy{
	text-align: left;
    padding-top: 100px;
}
#page-company .privacy h5{
	font-size: 14px;
	margin: 0 0 20px 0;
}

#page-company .privacy_box{
	padding: 10px 10px 10px 40px;
	background: none;
	border: 1px solid #b9b9b9;
	border-radius: 2px;
}
#page-company .privacy_box .scroll{
	color: #313133;
	height: 200px;
    padding-top: 20px;
	padding-right: 20px;
	overflow-y: scroll;	
}
#page-company .privacy_box .title{
	font-size: 14px;
	font-family: "NotoSansCJKjp-Bold";
	margin-top: 20px;
}
#page-company .privacy_box .txt{
	font-size: 13px;
}

#page-company .pri_btn{
    text-align: center;
	font-size: 14px;
}
@media screen and (max-width:667px){

	#page-company .privacy{
        padding-top: 80px;
	}
	#page-company .privacy h5{
		font-size: 13px;
        margin: 0 0 10px 0;
	}
	#page-company .privacy_box{
        padding: 10px 10px 10px 20px;
	}
    #page-company .privacy_box .scroll{
        height: 200px;
        padding-top: 10px;
        padding-right: 20px;
        overflow-y: scroll;	
    }
	#page-company .privacy_box .txt{
		font-size: 12px;
	}	
	#page-company .pri_btn{
		font-size: 12px;
	}

}